.card {
    margin-bottom: 20px;
    border: none
}

.box {
    width: 500px;
    padding: 40px;
    position: absolute;
    top: 50%;
    left: 50%;
    background:rgba(128, 128, 128, 0.5);
    transition: 0.25s;
    margin-top: 100px;
    color: #000;
}

.box h1 {
    color:#000;
    text-transform: uppercase;
    font-weight: 500;
    text-align: center;
}
.box p{
    color: #000;
    text-align: center;
}
a{
    color: #000;
}
.error{
    line-height: 1;
    color: red;
    padding: 2px 0 6px 6px;
    }
    input.valid.success-alert {
    color: green;
    }







